Jump to content


Photo

ROTWK 2.01 no-cd error even with smokingman


  • Please log in to reply
1 reply to this topic

#1 Electro226

Electro226
  • Members
  • 5 posts

Posted 24 February 2019 - 05:49 AM

Playing ROTWK 2.02 works fine because that version of the game doesn't require you to have a mounted disk image.

 

But I want to try out the Edain mod which requires that ROTWK be set to 2.01.

When set to 2.01, the game requires a mounted disk image.

I am on windows 10, and I am using winCDemu to mount "RotWk_Maxi-TheSmokingMan.mds" which is suggested in all the installation guides.

I still get the "please insert disc" error when doing this.

 

Has anyone run into this before? Getting the "please insert disc" error even when the disc IS mounted?



#2 MattTheLegoman

MattTheLegoman

    LEGO Knight of Minas Ithil

  • T3A Staff
  • 3,607 posts
  • Location:Tomorrow, when the War began
  • Projects:Mapping this Middle-earth
  •  Mapper
  • Division:BFME
  • Job:T3A Staff

Posted 24 February 2019 - 09:22 AM

In the Troubleshooting section of the guide here is some help.


Remember that all worlds draw to an end and that noble death is a treasure which no one is too poor to buy. - C.S. Lewis

There will come a time when you believe everything is finished. That will be the beginning. - Louis L'Amour

What will matter then will be people. If relationships will matter most then, shouldn't they matter most now? - Max Lucado





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users